.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:1.307190px;}
.h1{height:1032.026144px;}
.h0{height:1035.294118px;}
.w5{width:711.764706px;}
.w6{width:714.379085px;}
.w4{width:727.450980px;}
.w2{width:731.372549px;}
.w1{width:733.986928px;}
.w3{width:765.359477px;}
.w0{width:800.000000px;}
.x5{left:0.000000px;}
.x2{left:16.993464px;}
.x0{left:32.679739px;}
.x1{left:33.986928px;}
.x3{left:35.947712px;}
.x6{left:42.483660px;}
.x4{left:43.790850px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:1.333333pt;}
.h1{height:1052.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:726.000000pt;}
.w6{width:728.666667pt;}
.w4{width:742.000000pt;}
.w2{width:746.000000pt;}
.w1{width:748.666667pt;}
.w3{width:780.666667pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x2{left:17.333333pt;}
.x0{left:33.333333pt;}
.x1{left:34.666667pt;}
.x3{left:36.666667pt;}
.x6{left:43.333333pt;}
.x4{left:44.666667pt;}
}
